!c Description: 
!c   物理定数設定用モジュール
!c
!c Current Code Owner: 
!c   sugiyama@gfd-dennou.org
!c
!c Copyright (C) SUGIYAMA Ko-ichiro, 2004, All rights reserved

module physprm
  implicit none
  save
  real(8), parameter :: pi = 3.141592d0     !円周率
  real(8), parameter :: TempRef = 298.15d0  !標準温度     [K]
  real(8), parameter :: PressRef = 1.0d5    !標準圧力     [Pa]
  real(8), parameter :: GasRUniv = 8.314d0  !気体定数  [J/K mol]

end module physprm

